<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER
			value="e5288425-c599-4194-80d1-62c51d526b34_TWV0YVdvcmtmbG93RFNSZXNvdXJjZXMvTWV0YVdvcmtmbG93RFNSZXNvdXJjZVR5cGU=" />
		<RESOURCE_TYPE value="MetaWorkflowDSResourceType" />
		<RESOURCE_KIND value="MetaWorkflowDSResources" />
		<RESOURCE_URI value="" />
		<DATE_OF_CREATION value="2014-07-29T10:15:51.0Z" />
	</HEADER>
	<BODY>
		<METAWORKFLOW_NAME family="IS_VALIDATION">Revalidate profiles</METAWORKFLOW_NAME>
		<METAWORKFLOW_DESCRIPTION />
		<METAWORKFLOW_SECTION>Information Service</METAWORKFLOW_SECTION>
		<ADMIN_EMAIL />
		<CONFIGURATION status="EXECUTABLE">
			<WORKFLOW name="Revalidate profiles"
				id="54898c83-8dcd-4cfb-b092-8ba6697f658b_V29ya2Zsb3dEU1Jlc291cmNlcy9Xb3JrZmxvd0RTUmVzb3VyY2VUeXBl" />
		</CONFIGURATION>
		<SCHEDULING enabled="false">
			<CRON>29 5 22 ? * *</CRON>
			<MININTERVAL>10080</MININTERVAL>
		</SCHEDULING>
	</BODY>
</RESOURCE_PROFILE>
